> ## Documentation Index
> Fetch the complete documentation index at: https://docs.coveapp.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# Get workspace

> The workspace's name, Roblox group and Discord server.

> [!NOTE]
>
> Needs the `workspace:read` permission on a workspace key.

```bash cURL theme={null}
curl https://api.coveapp.cc/v1/workspace \
  -H "Authorization: Bearer $COVE_API_KEY"
```

**data** `object`

The workspace's name, Roblox group and Discord server.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.